Subject: Sharing code between Linux and bootloader (U-boot) ?

From: [email-masked] (Holger Schurig)
Date: Mon, 30 May 2016 13:35:47 +0200

Sebastian Frias <[email-masked]> writes:

Barebox shares a good amount of code. For example, when you look at SPI
at AT24/AT25 you'll see that many things are almost identical.